ル微王徴

最終更新:

rubyocho

- view
メンバー限定 登録/ログイン

新Rubyロゴ(2007-10-30)


RubyとRailsのお勉強

  • 日経Linux 2007/4月号から連載が始まった、「初歩からの Ruby on Rails」を元に、Rubyを勉強する。

リンク

Railsに必要な環境

  • Ruby 1.8.2以上

PostgreSQLがメイン

  • PostgreSQL Ver8.2.4
    • postgres-pr-0.4.0.gem, ruby-postgres-0.7.1.2006.04.06-mswin32.gem
  • テスト環境ではSQLiteだった sqlite3-3.3.6-0vl3, sqlite3-devel 3.3.6-0vl3

いけにえサーバ

  • Dell GX-200 1GHz 1GB Vine-4.1 から Windows2000とXP

分娩台帳システムへのrails way

  • 今年の新しい目標。産科向けシステム。
  • Railsを使う
  • FLOSSとして公開予定
  • ご近所のRuby勉強会(Ruby東海)で報告会を計画中